@charset "utf-8";

/* common reset */
html {
    cursor: auto;
}
/* /common reset */

/* all */
:root {
    --sp-fs10: 2.6667vw;
    --sp-fs11: 2.9334vw;
    --sp-fs12: 3.2vw;
    --sp-fs13: 3.4667vw;
    --sp-fs14: 3.7334vw;
    --sp-fs15: 4vw;
    --sp-fs16: 4.2667vw;
    --sp-fs17: 4.5334vw;
    --sp-fs18: 4.8vw;
    --sp-fs19: 5.0667vw;
    --sp-fs20: 5.3334vw;
    --sp-fs21: 5.6vw;
    --sp-fs22: 5.8667vw;
    --sp-fs23: 6.1334vw;
    --sp-fs24: 6.4vw;
    --sp-fs26: 6.9334vw;
    --sp-fs28: 7.4667vw;
    --sp-fs32: 8.5334vw;
    --sp-fs34: 9.0667vw;
}

header#insertCommonHeader {
	max-width: 100%;
    height: 80px;
}
@media screen and (max-width: 700px) {
    header#insertCommonHeader {
        height: auto;
        aspect-ratio: 1 / .16;
    }
}

#new-visitor-header * { box-sizing: border-box;}

#new-visitor-header {
    font-family: yu-gothic-pr6n, sans-serif;
    color: #222222;
    width: 100%;
    position: fixed;
    z-index: 101;
}
#new-visitor-header a {
    opacity: 1;
	transition: opacity .25s ease-in-out;
    text-decoration: none;
}
#new-visitor-header a:hover {
    opacity: .65;
    text-decoration: none;
}
#new-visitor-header img { width: 100%;}

#new-visitor-header figure,
#new-visitor-header picture {
    display: block;
}
#new-visitor-header .sp-only {
    display: none;
}
@media screen and (max-width: 700px) {
    #new-visitor-header .pc-only { display: none;}
    #new-visitor-header .sp-only { display: block;}
}
/* /all */

#new-visitor-header .new-header-inner {
    width: 100%;
    height: 80px;
    padding-inline: 20px;
    background-color: #FFF;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
#new-visitor-header .lf-logo {
    display: block;
    width: 171px;
    height: 34px;
}
#new-visitor-header nav {
    display: flex;
    justify-content: right;
}
#new-visitor-header .btn_for-member {
    width: 200px;
    margin-right: 10px;
}
#new-visitor-header .btn_for-member a {
    width: 100%;
    height: 46px;
    background-color: #FFF;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 14px;
    color: #746350;
    line-height: 1.3;
    border: solid 1px currentColor;
    position: relative;
}
#new-visitor-header .btn_for-member a::before {
    content: "";
    display: block;
    width: 7px;
    height: auto;
    aspect-ratio: 1;
    border-top: 1px solid #746350;
    border-right: 1px solid #746350;
    transform: rotate(45deg);
    position: absolute;
    top: 39%;
    left: 5%;
}
#new-visitor-header .nav-btn-reserve {
    width: 200px;    
    margin-right: 29px;
}
#new-visitor-header .nav-btn-reserve a {
    width: 100%;
    height: 46px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 18px;
    color: #FFF;
    text-align: center;
    background-color: #746350;
    position: relative;
    padding-left: 23px;
}
#new-visitor-header .nav-btn-reserve a::before {
    content: "";
    display: block;
    width: 17px;
    height: 15px;
    background-image: url(../../../common/img/icon_search-modal.webp);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    position: absolute;
    top: 35%;
    left: 26%;
}

#new-visitor-header .header-hamburger {
    width: 46px;
    height: 46px;
    background-color: #F2F1E9;
    position: relative;
    cursor: pointer;
}
#new-visitor-header .header-hamburger span {
    display: inline-block;
    background: #222222;
    width: 16px;
    border-radius: 100vmax;
    height: 1px;
    transition: all .4s;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
}
#new-visitor-header .header-hamburger span:nth-of-type(1) { top: 16px;}
#new-visitor-header .header-hamburger span:nth-of-type(2) { top: 23px;}
#new-visitor-header .header-hamburger span:nth-of-type(3) { top: 30px;}


#new-visitor-header .header-hamburger.open span:nth-of-type(1) {
    top: 50%;
    left: 25%;
    transform: rotate(-45deg);
    width: 50%;
}

#new-visitor-header .header-hamburger.open span:nth-of-type(2) {
    opacity: 0;
}

#new-visitor-header .header-hamburger.open span:nth-of-type(3) {
    top: 50%;
    left: 25%;
    transform: rotate(45deg);
    width: 50%;
}

#new-visitor-header .hamburger_inner {
    width: 611px;
    height: 680px!important;/*JSのtoggleのアニメーションoff*/
    background-color: #F2F1E9;
    position: absolute;
    top: 0;
    right: 0;
    padding-top: 144px!important;/*JSのtoggleのアニメーションoff*/
    padding-bottom: 35px;
    z-index: -1;
    display: none;
    opacity: 0;
    transition: opacity .25s ease-in-out;
    overflow-y: scroll;
}
#new-visitor-header .header-hamburger.open + .hamburger_inner {
    opacity: 1;
}
#new-visitor-header .hamburger_inner .hamburger_list-wrapper {
    padding-left: 120px;
}
#new-visitor-header .hamburger_inner li a {
    color: inherit;
    display: flex;
    align-items: center;
}
#new-visitor-header .hamburger_inner .main-list {
    font-size: 18px;
    line-height: 1.6;
    font-weight: 600;
    padding-bottom: 29px;
}
#new-visitor-header .hamburger_inner .icon_vector01::before {
    content: "";
    display: inline-block;
    background-image: url(../img/icon_vector01.webp);
    background-size: 100%;
    background-repeat: no-repeat;
    width: 18px;
    height: auto;
    aspect-ratio: 1;
    margin-right: 15px;
}
#new-visitor-header .hamburger_inner .sub-list {
    font-size: 16px;
    line-height: 1.4;
    font-weight: 400;
    padding-bottom: 14px;
}
#new-visitor-header .hamburger_inner .icon_vector02::before {
    content: "";
    display: inline-block;
    background-image: url(../img/icon_vector02.webp);
    background-size: 100%;
    background-repeat: no-repeat;
    width: 18px;
    height: auto;
    aspect-ratio: 1;
    margin-right: 14px;
}
#new-visitor-header .hamburger_inner dt {
    display: flex;
    align-items: center;
    padding-bottom: 26px;
}
#new-visitor-header .hamburger_inner dd {
    padding-left: 32px;
    margin-bottom: -11px;
}
@media (min-width: 701px) and (max-height: 680px) {
    #new-visitor-header .hamburger_inner {
        height: 100vh!important;
    }
}
@media screen and (max-width: 768px) {
    #new-visitor-header .nav-btn-reserve {
        margin-right: 13px;
    }
}
@media screen and (max-width: 700px) {
    #new-visitor-header .new-header-inner {
        width: 100%;
        height: auto;
        aspect-ratio: 1 / 0.16;
        padding-inline: 3% 2.7%;
    }
    #new-visitor-header .lf-logo {
        width: 40.9875%;
        height: auto;
        margin-top: 1.5%;
    }
    #new-visitor-header nav {
        width: 45.25%;
    }
    #new-visitor-header .nav-btn-reserve {
        width: 68.75%;        
        margin-right: 6.25%;
    }
    #new-visitor-header .nav-btn-reserve a {
        width: 100%;
        height: auto;
        aspect-ratio: 1 / 0.3637;
        font-size: 4.08vw;
        padding-top: 2%;
        padding-left: 17%;
    }
    #new-visitor-header .nav-btn-reserve a::before {
        width: 12.38%;
        height: auto;
        aspect-ratio: 1 / 0.938;
        top: 35%;
        left: 13%;
    }
    #new-visitor-header .header-hamburger {
        width: 25%;
        height: auto;
        aspect-ratio: 1;
    }
    #new-visitor-header .header-hamburger span {
        width: 35%;
    }
    #new-visitor-header .header-hamburger span:nth-of-type(1) { top: 34%;}
    #new-visitor-header .header-hamburger span:nth-of-type(2) { top: 50%;}
    #new-visitor-header .header-hamburger span:nth-of-type(3) { top: 66%;}

    #new-visitor-header .hamburger_inner {
        width: 100%;
        height: auto!important;
        padding-block: 23% 8.5%!important;
    }
    #new-visitor-header .hamburger_inner .hamburger_list-wrapper {
        padding-left: 6.7%;
    }
    #new-visitor-header .hamburger_inner .main-list {
        font-size: var(--sp-fs16);
        padding-bottom: 5.5%;
    }
    #new-visitor-header .hamburger_inner .sub-list {
        font-size: var(--sp-fs14);
        padding-bottom: 4.5%;
    }
    #new-visitor-header .hamburger_inner .icon_vector01::before {
        width: 4.377%;
        margin-right: 3.4%;
    }
    #new-visitor-header .hamburger_inner .icon_vector02::before {
        width: 4.76%;
        margin-right: 3.5%;
    }
    #new-visitor-header .hamburger_inner dt {
        padding-bottom: 5.5%;
    }
    #new-visitor-header .hamburger_inner dd {
        padding-left: 8%;
        margin-bottom: -2.7%;
    }
    #new-visitor-header .btn_for-member {
        width: 92.605%;
        margin-inline: auto;
    }
    #new-visitor-header .btn_for-member a {
        height: auto;
        aspect-ratio: 1 / 0.1235;
        font-size: var(--sp-fs13);
        margin-top: 1.5%;
    }
    #new-visitor-header .btn_for-member a::before {
        width: 2.175%;
        left: 3%;
    }
}